DrawdownDeviation {PerformanceAnalytics} | R Documentation

## Calculates a standard deviation-type statistic using individual drawdowns.

### Description

DD = sqrt(sum[j=1,2,...,d](D_j^2/n)) where D_j = jth drawdown over the entire period d = total number of drawdowns in entire period n = number of observations

### Usage

    DrawdownDeviation(R, ...)

### Arguments

`R` | an xts, vector, matrix, data frame, timeSeries or zoo object of asset returns
`...` | any other passthru parameters

[Package PerformanceAnalytics version 1.5.3 Index]